/*
Theme Name: Roke
Description: Theme for Roke.cc
Author: Ceriza Petrescu
Author URI:  https://ceriza.com
Template: salient
Version: 1.0
*/
h2{color: #d1121b !important;}
@media only screen and (min-width: 1000px){

	.nectar_single_testimonial .image-icon{
		width:100px;
		height:100px;
	}
	body .page-submenu li a{
		padding-top: 15px;
    	padding-bottom: 15px;
	}
	.page-submenu li{
		border-right: 1px solid;
		padding-right: 25px;
	}
	.page-submenu li:first-child{
		border-left: 1px solid;
		padding-left: 25px;
	}
}


